MediaWiki:Common.css: mudanças entre as edições

De Edda World Wiki
Ir para navegação Ir para pesquisar
Sem resumo de edição
Sem resumo de edição
Linha 3: Linha 3:
     background-size: contain !important;
     background-size: contain !important;
     background-repeat: no-repeat !important;
     background-repeat: no-repeat !important;
     width: 160px !important;
     width: 320px !important;
     height: 160px !important;
     height: 320px !important;
}
}


#p-logo {
#p-logo {
     height: 160px !important;
     height: 320px !important;
     width: 160px !important;
     width: 320px !important;
}
}


#mw-panel {
#mw-panel {
     padding-top: 160px !important;
     padding-top: 320px !important;
}
}

Edição das 16h40min de 5 de abril de 2026

/* Logo */
#p-logo a {
    background-size: contain !important;
    background-repeat: no-repeat !important;
    width: 320px !important;
    height: 320px !important;
}

#p-logo {
    height: 320px !important;
    width: 320px !important;
}

#mw-panel {
    padding-top: 320px !important;
}